div.flashContainer {
    width: 500px;
    margin-left: auto;
    margin-right: auto;
}

div.error,
div.warning,
div.notice,
div.message {
	margin: 10px auto;
	padding: 10px;
	font-weight: bold;
    font-size: 12px;
    background-color: white;
}

div.error, div.errorExplanation {
    
    /*background-color: #9A0000;
    color: white;*/
    
    color: #9A0000;
    font-size: 12px;
    border: 3px solid #9A0000;    
    margin-bottom: 10px;
}
div.error {
    background: white url('/images/application/error_message.png') no-repeat top left;
    padding-left: 26px;
}

div.errorExplanation {
    background: white url('/images/application/error_flash.png') no-repeat top left;
    padding-left: 45px;
}

div.errorExplanation h2 {
    font-size: 14px;
    font-weight: bold;
}

div.errorExplanation li {
    padding: 3px;
    }

div.warning {
    background: white url('/images/application/warning.png') no-repeat center left;
    border: 3px solid #FFFF00;    
    color: #FFFF00;
    padding-left: 26px;
}

div.notice, div.message {
    border: 5px solid #ccc;
}

